﻿.text-class-1{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-2{font-weight:bold;
font-size:18px;
}
.text-class-3{color:#ffffff;
}
.text-class-4{color:#ffffff;
font-size:18px;
}
.text-class-5{color:#ffffff;
font-size:16px;
}
.text-class-6{color:#ffffff;
font-family:arial;
}
.text-class-7{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-8{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-9{color:#ffffff;
font-family:arial;
font-size:18px;
}
.text-class-10{font-size:16px;
}
.text-class-11{font-size:18px;
}
.text-class-12{font-weight:bold;
}
.text-class-13{color:#ffffff;
font-family:arial;
font-weight:bold;
}
.text-class-14{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-15{font-style:italic;
font-size:16px;
}
.text-class-16{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-17{color:#ffffff;
font-style:italic;
font-size:16px;
}
.text-class-18{color:#ffffff;
font-weight:bold;
font-style:italic;
font-size:16px;
}
